<?php
session_start();
$poznamka = $_POST['title'];
//$zvoleneidvys = $_POST['vys'];
$zvoleneidvys = $_POST['idvys'];
$idvysetreni = $_POST['idvys'];
$idvys=$_SESSION['vys'];
if ($idvysetreni!=null){
$idvys=$idvysetreni;
} 
if ($_SESSION['vrc']==null){
$hledejpr=$_SESSION['smazatpr'];
$hledejrc=$_SESSION['smazatrc'];
$hledejrc_hash=md5($hledejrc);
}

if ($_SESSION['vrc']!=null){
$hledejrc_hash=$_SESSION['vrc'];
$hledejpr=null;
$hledejrc=1;
}
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}

?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Editace údajů</li>
          <li class="tag">Proveďte žádané změny</li>
               </ul>
 <? 
$pelo="menu/upload/$hledejrc_hash/$idvys/";           
              do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
@$udatumvysetreni = MySQL_Query("SELECT vysetreni.datum FROM vysetreni WHERE id_vysetreni='$idvys'");
$pokus = MySQL_Fetch_Array($udatumvysetreni);
$vdatumvysetreni=$pokus['datum'];
@$pelinko = MySQL_Query("SELECT * FROM foto WHERE foto.Odkaz='$pelo'");
echo    "<TABLE>";
echo    "<TR><TD>Datum vyšetření: <STRONG>$vdatumvysetreni</STRONG>    <TD>";
echo    "</TABLE>";
echo "<BR />";
echo    "<FORM ACTION='pridatdokumentaci.php' METHOD=POST>";
echo "<BR >";
echo    "<INPUT TYPE=HIDDEN NAME='idvys' VALUE='$idvys'>   ";
echo    "<INPUT TYPE=SUBMIT NAME='x' VALUE='Přidat dokumentaci'>   ";
echo    "</FORM>";
@$pelinko = MySQL_Query("SELECT * FROM foto WHERE foto.Odkaz='$pelo'");
	    	while ($pokusik = MySQL_Fetch_Array($pelinko)){
echo    "<TABLE>";
echo "<TR><TD><STRONG>Název:</STRONG>" .$pokusik["Nazev"]." <STRONG>Popisek:</STRONG> ".$pokusik["Popis"]. " <TD><BR>\n";
echo    "</TABLE>";
}
	    		MySQL_Close($spojeni);    
} while (false);              
              
              
               
// seznam souborue
echo    "<br /> ";
echo "<STRONG>Seznam již přidaných dokumentů k vybranému vyšetření:</STRONG>";
echo    "<br /> ";
echo    "<br /> ";
$adresar=Dir("upload/$hledejrc_hash/$idvys/");
$tmp=$adresar->Read();
$tmp=$adresar->Read();

while($polozka=$adresar->Read())
{
echo ("<a href='upload/$hledejrc_hash/$idvys/$polozka'>$polozka</a><br>"); 
}
$adresar->Close();
  ?>
      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa pacienta:</h3>
        <ul>
            <li><a href="upravit.php">Zpět na pacienta</a></li>

          </ul>
      </div>
                 <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
           <li><a href="hledat.php">Nové hledání..</a></li>

          <li><a href="upravit.php">Zpět na pacienta</a></li>
           <li><a href="mysql.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>